For one month i was using windows vista because my cousin was crazy about games ... After my cousin left i put my favorite opensuse back on... As i did previously i started to install kde4.1.1 from the factory repo using oneclick install -- all was fine dependency all met and in the middle yast cant get some packages i hit rety for many many times didn't work so i skipped on again log came... At the end i was left with crippled installation....

Installed Opensuse again

This time i only put factory repo, non oss, updates, oss dvd ... did and update if newer version exist from yast ... Then it gave me a tone of dependency... Wow this never happened befor... As i remember there was a yast update so did the update nad did and update for newer version again.. Now less dependency error but yast just wont allow me to install pasmoid and -workspace and couple more ....


This is sad i usually get this to work...

Any one know how to update to kde4.1 or is there any problem with repository of kde 4.1

Or did anyone encounter these same problem...